Dukascopy Support Board
http://www.dukascopy.com/swiss/english/forex/jforex/forum/

Build API: 2.13.62 Client: 3.4.13 / Date 2018-Nov-16
http://www.dukascopy.com/swiss/english/forex/jforex/forum/viewtopic.php?f=113&t=56825
Page 1 of 1

Author:  API Support [ Fri 16 Nov, 2018, 16:56 ]
Post subject:  Build API: 2.13.62 Client: 3.4.13 / Date 2018-Nov-16

ARTIFACTS VERSIONS:
DDS2-jClient-JForex 3.4.13
JForex-API 2.13.62

Fixed:
JFOREX-10244 - The subscribed instrument is not selected in the instrument popup menu
JFOREX-10385 Current high low time is greater than arrived candle time.

New:
APICLIENT-2815 Add dependency injection of strategy services

Latest SDK download:
http://www.dukascopy.com/client/jforexl ... -3-SDK.zip
API Javadocs:
https://www.dukascopy.com/client/javadoc3/

  Page 1 of 1